免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 3001 | 回复: 1

MAC无法升级perl到最新版本 [复制链接]

论坛徽章:
0
发表于 2019-04-14 20:50 |显示全部楼层
大神救救我啊,捣鼓的头都大了,看看我有什么问题

1.我的电脑系统: 屏幕快照 2019-04-14 下午8.49.01.png


2.下载并安装最新的perl: 屏幕快照 2019-04-14 下午8.46.54.png 屏幕快照 2019-04-14 下午8.48.53.png


3.运行perl  : 屏幕快照 2019-04-14 下午8.50.45.png



为什么下载并安装了最新的,运行起来是旧版本。有什么办法吗?怎么弄呢?求大师救救我。留下操作步骤

论坛徽章:
0
发表于 2019-05-05 23:56 |显示全部楼层
估计是PATH的问题,即你后来装到某个路径它没有在PATH这个环境变量里面,或者虽然在里面但是排在系统默认的几个路径后面。
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

SACC2019中国系统架构师大会

【数字转型 架构演进】SACC2019中国系统架构师大会
2019年10月31日~11月2日第11届中国系统架构师大会(SACC2019)将在北京隆重召开。四大主线并行的演讲模式,1个主会场、20个技术专场、超千人参与的会议规模,100+来自互联网、金融、制造业、电商等领域的嘉宾阵容,将为广大参会者提供一场最具价值的技术交流盛会。




----------------------------------------

大会官网>>
  

北京盛拓优讯信息技术有限公司. 版权所有 16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122
中国互联网协会会员  联系我们:huangweiwei@it168.com
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP